program Disp;

uses
  Forms,
  Un_main in 'Un_main.pas' {Main},
  Un_graph1 in 'Un_graph1.pas' {Graph1},
  Un_numbers in 'Un_numbers.pas' {Numbers},
  Un_graph2 in 'Un_graph2.pas' {Graph2},
  Un_param in 'Un_param.pas' {Param},
  Un_3D in 'Un_3D.pas' {Graph3D},
  Un_water in 'Un_water.pas' {Water},
  Un_FFT in 'Un_FFT.pas',
  Un_param3D in 'Un_param3D.pas' {Param3D};

{$R *.res}
                   
begin
  Application.Initialize;
  Application.CreateForm(TMain, Main);
  Application.CreateForm(TGraph1, Graph1);
  Application.CreateForm(TNumbers, Numbers);
  Application.CreateForm(TParam, Param);
  Application.CreateForm(TParam3D, Param3D);
  Application.Run;
end.
